@import url("https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Forum&display=swap");
body {
  color: #212121;
  font-family: "Didact Gothic", sans-serif;
  background-color: #f5f5f5;
}

.pretop {
  text-align: right;
  display: block;
  margin-bottom: 30px;
}

.pretop a {
  color: #f7f7f7;
  padding: 10px 15px;
  background-color: #AF936C;
  text-decoration: none;
  border-radius: 10px;
}

.wrap {
  max-width: 720px;
  margin: auto;
}

.btn {
  padding: 7px 27px;
  background-color: #00425A;
  color: #f7f7f7;
  border-radius: 10px;
  border: 3px solid #00425A;
}
.btn:hover {
  background-color: #AF936C;
  color: #212121;
}

.bg_rown {
  background-color: #AF936C;
}

.top {
  margin: auto auto 50px auto;
  padding: 100px;
  max-width: 620px;
  background-image: url(book.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top right;
}
.top_title {
  font-family: "Forum", serif;
  font-size: 52px;
}
.top_title_one {
  font-size: 32px;
  display: block;
  text-align: right;
}
.top_title_two {
  text-align: center;
  display: block;
}

.dov {
  display: grid;
  grid-template-columns: 1.5fr 2fr;
  align-items: center;
  gap: 10px;
  border: 3px solid #AF936C;
  border-radius: 20px;
  margin: 50px 0 150px 0;
}
.dov img {
  max-width: 100%;
  margin: -80px 0;
}
.dov_block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px;
}
.dov_block p {
  margin: 0;
}
.dov_block span {
  margin-top: 10px;
  margin-bottom: -20px;
  display: block;
  text-align: right;
}
.dov_block_btns {
  display: flex;
  justify-content: end;
  gap: 20px;
  margin-top: 30px;
  align-items: center;
}
.dov_block_btns a {
  color: #00425A;
  text-decoration: none;
}
.dov_block_btns a:hover {
  color: #9b9b9b;
}
.dov_block_btns .btn {
  color: #f7f7f7;
}
.dov_block_btns .btn:hover {
  color: #212121;
}

.info {
  max-width: 520px;
  margin: -50px auto 50px auto;
  text-align: center;
  color: #9b9b9b;
}
.info a {
  color: #AF936C;
}

.copy {
  max-width: 420px;
  margin: auto;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding: 20px;
}
.copy h1 {
  font-size: 24px;
}
.copy .btn {
  border: 1px solid #212121;
  text-decoration: none;
  padding: 10px;
  margin-bottom: 10px;
}

.inst {
  margin: 100px 0;
  padding: 20px;
  
}

.ft {
  display: flex;
  justify-content: center;
}

.ft a, .ft p {
  font-size: 12px;
  color: #9b9b9b;
  text-align: center;
  margin: 20px;
  display: block;
}